Bug 3865 - Xstart flaw or something
Xstart flaw or something
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: filesystem (Show other bugs)
6.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
I Don't feel like typing it.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-02 04:06 EDT by drunk4eva
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 13:56:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drunk4eva 1999-07-02 04:06:59 EDT
I was in the terminal the other day and I was trying
something. I typed xstart (I was already in x) And
everything froze up, I could not log out I couldn't open any
programs, I was wondering if this was a bug or not, e mail
me and tell me if it was please, thank you, sincerly Josh
Mcdonald
Comment 1 Jay Turner 1999-07-02 08:14:59 EDT
Not following you here.  Do you mean that you were in X and you typed
"startx" again?  This should not lock up the system, but there is that
possibility.  You should actually get an error telling you that there
is already an Xserver running on display 0.
Comment 2 drunk4eva 1999-07-03 03:56:59 EDT
Nope, I never got a error message, I closed out of the terminal and I
went to open a program and it wouldn't let me so I went to log out
and I could click on it but it wouldn't do anything so basically it
all locked up and yes I was in X already and I forgot what I was
trying to accomplish by hitting startx but I did it and that happened.

                     Sincerly,
                              Josh Mcdonald (aka. CyBeR PhReAk)
Comment 3 Jay Turner 1999-07-06 08:50:59 EDT
By any chance had you dialed up to your ISP in the mean time of this
happening??  In other words, did you go into X, dial up to your ISP,
then try opening other windows and logging out of the system??
Comment 4 drunk4eva 1999-07-06 13:05:59 EDT
I believe I did dial my ISP first and then afterwards I went and
tryed to start X again and it locked up the system.
Comment 5 Jay Turner 1999-07-06 13:56:59 EDT
Problem was reverse name conflict with CORBA, which was preventing
user from being able to execute applications after dialing up to ISP.

Note You need to log in before you can comment on or make changes to this bug.